body {
	padding: 0;
	margin: 0;
}

.front-layout-container {
	width: 1000px;
	margin: 0 auto;
}

.layout-sidebar-first, .layout-sidebar-second {
	display: inline-block;
	vertical-align: top;
	width: 490px;
}

.layout-sidebar-first .sitename {
	font-weight: bold;
	font-size: 60px;
	color: rgba(62,100,165,1);
	display: inline-block;
	vertical-align: middle;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	/*text-decoration: line-through;
	text-decoration-color: rgba(255,255,255,1);*/
}

#block-fplogo {
	height: 182px;
}

.layout-sidebar-first .logo {
	display: inline-block;
	vertical-align: top;
	margin-top: -97px;
	margin-left: 160px;
}

.layout-sidebar-first .logo img {
	width: 320px;
}

#block-fpdocuments p {
	padding: 5px 10px;
	background: none;
	font-size: 12px;
	background-color: rgba(220,220,220,1);
	margin: 0 0 5px 0;
}

#block-fpdocuments .row {
	position: relative;
}

#block-fpdocuments .row-image,
#block-fpdocuments .row-image a {
	height: 430px;
}

#block-fpdocuments .row-image img {
	width: 490px;
	clip-path: inset(0px 0px 170px 0px);
}

#block-fpdocuments .row-title {
	z-index: 2;
	position: absolute;
	top: 10px;
	left: 0;
	background-color: rgba(255,255,255,1);
	border-radius: 2px 0 0 2px;
	border: 1px solid rgba(220,220,220,1);
	border-left: 0px none;
}

#block-fpdocuments .row-title a {
	padding: 3px 10px;
	color: rgba(0,0,0,1);
	font-size: 16px;
}

#block-fpdocuments .row-title a:hover {
	color: rgba(17,69,126,1);
}






#block-views-block-documents-block-1 .views-row {
	padding: 2px 5px;
	border-left: 2px solid rgba(220,220,220,1);
}

#block-views-block-documents-block-1 .views-field-field-time {
	margin: 3px 0;
}

#block-views-block-documents-block-1 .views-field-field-time time {
	background-color: rgba(220,220,220,1);
	color: rgba(255,255,255,1);
	padding: 3px 5px 3px 2px;
	border-radius: 2px;
	font-style: italic;
	font-size: 12px;
}

#block-views-block-documents-block-1 .views-field-field-time::after {
  	border-top: 2px solid rgba(220,220,220,1);
  	content: "";
  	left: 50%;
  	margin-top: -10px;
  	position: absolute;
  	margin-left: -495px;
  	width: 7px;
}

#block-views-block-documents-block-1 .views-field-field-cn {
	padding-left: 5px;
}

#block-views-block-documents-block-1 .more-link {
	border-left: 2px solid rgba(220,220,220,1);
	padding: 10px 0 20px 0;
}

#block-views-block-documents-block-1 .more-link a {
	background-color: rgba(220,220,220,1);
	padding: 10px 20px;
	border-radius: 0 2px 2px 0;
}

#block-views-block-documents-block-1 .more-link::after {
	color: rgba(220,220,220,1);
  	content: "\2193";
  	left: 50%;
  	margin-top: 30px;
  	position: absolute;
  	margin-left: -502px;
  	font-weight: bold;
  	font-size: 30px;
}

#block-views-block-cn-gallery-block-1 .views-row,
#block-views-block-kosice-gallery-block-1 .views-row,
#block-views-block-fp-posters-gallery-block-1 .views-row,
#block-fprferlbacklink {
	position: relative;
}

#block-fprferlbacklink {
	background-color: rgba(234,105,3,1);
}

#block-fprferlbacklink img {
	height: 60px;
}

#block-fprferlbacklink .rfelogo a {
	width: 100%;
}

#block-views-block-cn-gallery-block-1 .views-field-title,
#block-views-block-fp-posters-gallery-block-1 .views-field-title {
	z-index: 2;
	position: absolute;
	bottom: 220px;
	right: 0;
	background-color: rgba(255,255,255,1);
	border-radius: 2px 0 0 2px;
	border: 1px solid rgba(220,220,220,1);
	border-right: 0px none;
}

#block-views-block-kosice-gallery-block-1 .views-field-title {
	z-index: 2;
	position: absolute;
	bottom: 220px;
	left: 0;
	background-color: rgba(255,255,255,1);
	border-radius: 0 2px 2px 0;
	border: 1px solid rgba(220,220,220,1);
	border-left: 0px none;
}

#block-fprferlbacklink .views-field-title {
	z-index: 2;
	position: absolute;
	bottom: 25px;
	left: 0;
	background-color: rgba(255,255,255,1);
	border-radius: 0 2px 2px 0;
	border: 1px solid rgba(220,220,220,1);
	border-left: 0px none;
}

#block-views-block-cn-gallery-block-1 .views-field-title a,
#block-views-block-kosice-gallery-block-1 .views-field-title a,
#block-views-block-fp-posters-gallery-block-1 .views-field-title a,
#block-fprferlbacklink .views-field-title a {
	padding: 3px 10px;
	color: rgba(0,0,0,1);
	font-size: 16px;
}

#block-views-block-cn-gallery-block-1 .views-field-title a:hover,
#block-views-block-kosice-gallery-block-1 .views-field-title a:hover,
#block-views-block-fp-posters-gallery-block-1 .views-field-title a:hover,
#block-fprferlbacklink .views-field-title a:hover {
	color: rgba(17,69,126,1);
}

.front-layout-container footer {
	background-color: rgba(255,255,255,1);
	margin-top: 20px;
}

/*************************** DOCUMENTS ****************************/

#block-cssr68-local-tasks--2,
#block-cssr68-local-tasks {
	display: none;
	visibility: hidden;
	opacity: 0;
}

.news-wrapper #block-cssr68-local-tasks {
	display: block;
	visibility: visible;
	opacity: 1;
}

#block-cssr68-local-tasks {
	margin: 30px 0 0 0;
}

.timeline-title,
.timeline-prev,
.timeline-nav,
.timeline-next {
	display: inline-block;
	vertical-align: middle;
}

.timeline-next {
	margin-left: 10px;
	margin-top: 11px;
	cursor: pointer;
}

.timeline-prev {
	margin-right: 10px;
	margin-top: 9px;
	cursor: pointer;
}

.timeline-prev i,
.timeline-next i {
	border: solid;
	border-width: 0 5px 5px 0;
	padding: 7px;
	display: inline-block;
}

.timeline-prev i {
	transform: rotate(135deg);
	border-color: rgba(17,69,126,1);
}

.timeline-prev:hover i {
	border-color: rgba(215,20,26,1);
}

.timeline-next i {
	transform: rotate(-45deg);
	border-color: rgba(17,69,126,1);
}

.timeline-next:hover i {
	border-color: rgba(215,20,26,1);
}

.timeline-prev::before,
.timeline-next::before {
	color: rgba(17,69,126,1);
  	content: "";
  	position: absolute;
  	margin-top: 9px;
	height: 2px;
	width: 20px;
}

.timeline-prev::before {
	margin-left: -16px;
	background-image: -webkit-linear-gradient( right , rgba(17,69,126,1), rgba(220, 220, 220, 1));
  	background-image: linear-gradient(to left, rgba(17,69,126,1), rgba(220, 220, 220, 1));
}

.timeline-prev:hover::before {
	background-image: -webkit-linear-gradient( right , rgba(215,20,26,1), rgba(220, 220, 220, 1));
  	background-image: linear-gradient(to left, rgba(215,20,26,1), rgba(220, 220, 220, 1));
}

.timeline-next::before {
	margin-left: 15px;
	background-image: -webkit-linear-gradient( left , rgba(17,69,126,1), rgba(220, 220, 220, 1));
  	background-image: linear-gradient(to right, rgba(17,69,126,1), rgba(220, 220, 220, 1));
}

.timeline-next:hover::before {
	background-image: -webkit-linear-gradient( left , rgba(215,20,26,1), rgba(220, 220, 220, 1));
  	background-image: linear-gradient(to right, rgba(215,20,26,1), rgba(220, 220, 220, 1));
}

.timeline-title {
	margin: 0;
	padding: 0 20px 0 5px;
	font-size: 16px;
	border-bottom: 2px solid rgba(220,220,220,1);
	vertical-align: top;
	font-weight: bold;
}

.timeline-nav {
	list-style: none;
	margin: 0;
	margin-left: -8px;
	margin-top: 2px;
	padding: 4px 0 0 11px;
	overflow: hidden;
	white-space: nowrap;
	width: 85%;
}

.timeline-nav li {
	display: inline-block;
	padding: 0 3px;
	margin-left: -11px;
}

.timeline-nav li::after {
	color: rgba(220,220,220,1);
  	content: "--";
  	font-weight: bold;
  	letter-spacing: -3px;
  	margin-left: -3px;
}

.timeline-nav li a {
	font-size: 16px;
	background-color: rgba(220,220,220,1);
	padding: 3px 5px;
	border-radius: 2px;
	color: rgba(255,255,255,1);
	border: 2px solid rgba(220,220,220,1);
	position: relative;
}

.timeline-nav li a:hover {
	background-color: rgba(180,180,180,1);
	color: rgba(17,69,126,1);
	border: 2px solid rgba(180,180,180,1);
}

.timeline-nav li a.is-active {
	font-size: 16px;
	background-color: rgba(220,220,220,1);
	padding: 3px 5px;
	border-radius: 2px;
	color: rgba(17,69,126,1);
	border: 2px solid rgba(17,69,126,1);
}

.timeline-nav .past {
	border: 2px solid rgba(17,69,126,1);
    background-color: rgba(17,69,126,1);
}

.timeline-nav .past::after {
	color: rgba(17,69,126,1);
  	content: "--";
  	font-weight: bold;
  	letter-spacing: -3px;
  	position: absolute;
  	margin-left: 4px;
}

.timeline-nav .today {
	border: 2px solid rgba(17,69,126,1);
	font-size: 16px;
	background-color: rgba(255,255,255,1);
	padding: 3px 5px;
	border-radius: 2px;
	color: rgba(17,69,126,1);
}

.timeline-nav .future {
	
}

.news-wrapper {
	padding: 0 50px 20px 50px;
}

.news-wrapper .views-infinite-scroll-content-wrapper {
	border-left: 2px solid rgba(220,220,220,1);
	margin-left: 5px;
	padding-top: 50px;
	margin-top: -33px;
	margin-bottom: 20px;
}

.news-wrapper .views-infinite-scroll-content-wrapper h3 {
	display: none;
}

.news-wrapper .views-row {
	padding: 5px 0 5px 7px;
}

.news-wrapper .views-field-field-cn {
	padding: 2px 0 0 20px;
	line-height: 30px;
}

.news-wrapper .views-field-field-time {
	position: relative;
}

.news-wrapper .views-field-field-time time {
	background-color: rgba(220,220,220,1);
	color: rgba(255,255,255,1);
	padding: 3px 5px 3px 2px;
	border-radius: 2px;
	font-style: italic;
	font-size: 12px;
}

.news-wrapper .views-field-field-time::after {
  	border-top: 2px solid rgba(220,220,220,1);
  	content: "";
  	left: -7px;
  	margin-top: -9px;
  	position: absolute;
  	width: 7px;
}




header {
	padding: 0 0 20px 0;
	background-color: rgba(255,255,255,1);
	background-image: url(../images/header-back.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 90%;
}

header img {
	width: 200px;
	height: 200px;
	padding-right: 50px;
	padding-top: 10px;
}

header a.sitelogo,
header a.sitename {
	font-weight: bold;
	font-size: 60px;
	color: rgba(17,69,126,1);
	display: inline-block;
	vertical-align: middle;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	/*text-decoration: line-through;
	text-decoration-color: rgba(255,255,255,1);*/
}

header a:hover.sitelogo,
header a:hover.sitename {
	text-decoration: none;
	color: rgba(215,20,26,1);
}

.sname,
.sslogan {
  position: relative;
}

.sname::after,
.sslogan::after {
  border-bottom: 1px solid white;
  border-top: 1px solid white;
  content: "";
  left: 0;
  margin-top: 29px;
  position: absolute;
  right: 0;
  height: 8px;
}

.line::after {
  border-bottom: 1px solid white;
  border-top: 1px solid white;
  content: "";
  left: 0;
  margin-top: 50px;
  position: absolute;
  right: 0;
  height: 8px;
}



#block-cssr68-branding,
#block-mainnavigation {
	display: inline-block;
	vertical-align: top;
}

#block-mainnavigation {
	right: 30px;
	top: 15px;
	position: absolute;
	font-family: 'Anton', sans-serif;
}

#block-mainnavigation ul {
	list-style: none;
	margin-top: -10px;
}

#block-mainnavigation li {
	margin: 5px 0;
	font-size: 20px;
}

#block-mainnavigation li:hover {
	color: rgba(17,69,126,1);
}

#block-mainnavigation a {
	border-bottom: 1px solid rgba(0,0,0,1);
	border-radius: 2px;
	padding: 2px 5px;
	color: rgba(0,0,0,1);
	font-size: 20px;
	font-weight: normal;
}

#block-mainnavigation a:hover,
#block-mainnavigation a.is-active:hover {
	border-bottom: 1px solid rgba(215,20,26,1);
	color: rgba(255,255,255,1);
	background-color: rgba(215,20,26,1);
	text-decoration: none;
	padding: 2px 5px;
	margin-left: 0;
}

#block-mainnavigation a.is-active {
	border-bottom: 1px solid rgba(17,69,126,1);
	color: rgba(255,255,255,1);
	background-color: rgba(17,69,126,1);
	text-decoration: none;
	padding: 2px 5px;
	margin-left: 0;
}


main {
	background-color: rgba(255,255,255,1);
}

.layout-container #block-cssr68-page-title {
	padding: 0 20px;
}

.layout-container #block-cssr68-page-title h1 {
	margin-top: 0;
}

.layout-container .introtext {
	padding: 0 50px 20px 50px;
	background: none;
}

.layout-container .views-element-container header {
	padding: 0 0 20px 0;
	background: none;
}


footer {
	background-color: rgba(17,69,126,1);
	padding: 5px 0 0 0;
	text-align: center;
}

footer img {
	height: 70px;
}


/********************************* MODAL ****************************************/

.ui-widget-overlay {
	background: #000;
	opacity: 0.8;
	z-index: 100;
}

.ui-dialog {
	z-index: 101;
}

/******************************** SEARCH **************************************/

#block-exposedformsaapage-1 {
	display: inline-block;
	position: absolute;
	top: 100px;
	margin-left: 30px;
}

#block-exposedformsaapage-1 .js-form-item {
	display: inline-block;
}

#block-exposedformsaapage-1 .form-actions {
	display: inline-block;
	margin-left: -5px;
}

#block-exposedformsaapage-1 .js-form-item input {
	border: 0px none;
	border-bottom: 1px solid rgba(17,69,126,1);
	border-right: 1px solid rgba(17,69,126,1);
	padding: 5px;
}

#block-exposedformsaapage-1 .js-form-item input:focus {
	outline: none;
}

#block-exposedformsaapage-1 .form-actions input {
	border: 0px none;
	border-bottom: 1px solid rgba(17,69,126,1);
	border-right: 1px solid rgba(17,69,126,1);
	background-color: rgba(17,69,126,1);
	color: rgba(255,255,255,1);
	padding: 5px;
}

.search-display {

}

.search-display .views-infinite-scroll-content-wrapper {
	padding: 20px 50px;
}

.search-display .views-row {
	margin-bottom: 30px;
}

.search-display .views-col {
	width: 48% !important;
	padding: 0 1%;
}

.search-display .row-thumbnail {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}

.search-display .views-field-title {
	display: inline-block;
	width: 80%;
	vertical-align: top;
}

.search-display .row-thumbnail img {
	width: 100%;
}

.search-display .views-field-title .row-right {
	padding-left: 10px;
}